<?
session_name('portal_absa');
session_start();

//$_SESSION['RFC_RECEPTOR_PORTAL']="EMX9810263X2";
$_SESSION['RFC_RECEPTOR_PORTAL']="DTI081211J61";

include "activacion.php";

header("Location: principal.php");
?>